@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;400;600;700;900&family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');
/*@import url("https://fonts.googleapis.com/css?family=Reem+Kufi|Scheherazade");
@font-face {
    font-family: Kufi-Reg;
    src: url("fonts/DroidKufi-Regular.ttf") format("opentype");
    font-display: swap;
}
@font-face {
    font-family: Kufi-Bold;
    src: url("fonts/DroidKufi-Bold.ttf") format("opentype");
    font-display: swap;
}
@font-face {
    font-family: GE_Dinar_One_Medium;
    src: url("fonts/GE_Dinar_One_Medium.otf") format("opentype");
    font-display: swap;
}*/
.headerlogo {
    margin-left: 0px !important;
    margin-right: 28px !important;
}
body {
    direction: rtl;
    text-align: right !important;
    unicode-bidi: embed;
    max-width: 100% !important;
    overflow-x: hidden !important;
    font-family: "cairo","Open Sans", sans-serif !important;
    font-display: swap;
}
h1,
h2,
h3,
h4 {
    font-family: Kufi-Bold, "Source Sans Pro";
}
.tp-caption {
    font-family: GE_Dinar_One_Medium !important;
}
.header-top a {
    font-family: Kufi-Bold, "Source Sans Pro" !important;
}
.primary-btn {
    font-family: Kufi-Reg, "Source Sans Pro" !important;
}
ul#left-buttons {
    left: 10px !important;
    right: auto !important;
}
.lang-item-en .mega-menu-link {
    font-family: DINN-Reg !important;
    font-size: 12px !important;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column {
    float: right !important;
}
#mega-menu-wrap-primary,
#mega-menu-wrap-primary #mega-menu-primary,
#mega-menu-wrap-primary #mega-menu-primary ul.mega-sub-menu,
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item,
#mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link {
    text-align: left !important;
}
.banner-content h1,
.single-footer-widget h6 {
    font-family: Kufi-Bold !important;
}
.banner-content {
    text-align: right !important;
}
.banner-content h6,
.banner-content.right h3,
.textwidget h2 {
    font-family: Kufi-Reg !important;
}
.section-gap.tagline h1,
.about-content h1,
h3.widget-title,
.textwidget h1 {
    font-family: Kufi-Bold !important;
}
.section-gap.tagline h2 {
    font-family: Kufi-Reg !important;
}
.section-gap.tagline p {
    font-family: Kufi-Reg !important;
}
.single-blog .text h4 {
    font-family: Kufi-Reg !important;
}
.single-blog .text p {
    font-family: Kufi-Reg !important;
}
.single-blog .text {
    margin-left: 15px !important;
    margin-right: 0 !important;
}
.lnr-arrow-right::before {
    content: "\e879" !important;
}
#mega-menu-wrap-primary,
#mega-menu-wrap-primary #mega-menu-primary,
#mega-menu-wrap-primary #mega-menu-primary ul.mega-sub-menu,
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item,
#mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link {
    text-align: right !important;
}
.top-menu ul.right {
    float: left;
    padding-left: 20px;
}
#our-services .service .links .left-botton {
    text-align: right;
}
#our-services .service .details .body .title {
    text-align: right;
}
#our-services .service .details .body p {
    text-align: right;
}
#our-services .services .service p {
    text-align: right;
}
#wpsl-search-wrap {
    float: right;
    width: 100%;
}
#wpsl-search-btn,
#wpsl-search-wrap div {
    margin-right: 10px;
    float: right;
}
.elementor-testimonial-wrapper .elementor-testimonial-content {
    text-align: right;
}
#post-grid-* .element_2 {
    text-align: right;
}
#post-grid-* .element_0 {
    text-align: right;
}
.grid-items .element.date {
    right: 0px;
}
.elementor-widget-heading .elementor-heading-title {
    text-align: center;
    direction: rtl;
}
.elementor-widget-wp-widget-dmg_related_pages_widget .page_item a::before {
    margin-left: 35px;
    float: right;
}
.elementor-widget-wp-widget-dmg_related_pages_widget .page_item a::before {
    float: right;
    margin-left: 35px;
}
.top-menu ul.right {
    float: left !important;
    padding-left: 0px;
    padding-right: 0 !important;
}
.top-menu ul li {
    border-right: 0 solid;
    /*border-left: 1px solid rgba(255, 255, 255, 0.3);*/
}
.border_l{
    border-right: 1px solid #44b6e5 !important;
    border-left: 0 !important;
}
.left li:last-child{
    border-right: 1px solid #44b6e5 !important;
    border-left: 0 !important;
}
.left li:first-child{
    padding-right: 0; 
}
.top-menu ul li:last-child {
    border-left: 0;
}
#myScrollspy{
    border-left: 2px solid #fff !important;
    border-right: 0 !important;
}
.menu-toggle {
    right: auto !important;
    left: 45px;
}
a.logo {
    left: auto !important;
    right: 30px;
}
#sidebar-wrapper.active {
    padding-left: 0% !important;
    padding-right: 28%;
}
.tool .right {
    padding-left: 10px;
}
.carousel-indicators {
    margin-right: 15%;
    margin-left: 0 !important;
}
.left-botton::before {
    /*margin-right: 0 !important;*/
    margin-left: 12px;
}
.footer ul.quicklinks {
    padding: 0 !important;
    margin: 0 !important;
}
.footer ul.quicklinks li {
    width: 48% !important ;
}
.footer ul.quicklinks li a::before {
    margin-right: 0 !important;
    margin-left: 12px;
}
.footer .card .card-header a i {
    padding-right: 0 !important;
    padding-left: 10px;
}
.logo-alt {
    left: auto !important;
    right: 25px;
}
.top-menu ul li a i {
    /*margin-top: 5px !important;*/
}
.page-heading img {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.quote {
    font-family: "Scheherazade", serif !important;
}
#our-services .service .details .body .title {
    text-align: right !important;
}
.tool .right p {
    text-align: right !important;
}
element {
}
#efqm {
    margin-left: 0 !important;
    margin-right: 35px;
}
.news .news-box .title {
    text-align: right !important;
}
.carousel-caption {
    text-align: right !important;
}
.carousel-indicators {
    right: auto !important;
    left: 0 !important;
}
.elementor-widget-wp-widget-dmg_related_pages_widget .page_item a::before {
    margin-top: 14px;
}
#our-services .service .link i {
    padding-right: 7px;
}
#wpsl-result-list {
    width: auto !important;
}
@media (min-width: 320px) and (max-width: 780px) {
    .menu-toggle {
        left: 20px !important;
    }
}
@media screen and (max-width: 600px) {
    .rev_slider_wrapper {
        height: 100% !important;
    }
    .rev_slider .tp-parallax-wrap {
        right: 40px !important;
        left: 10px !important;
    }
}
